<?php

$config = array(
	'EvInventory' => array(
		/**
		 * The available warning level actions and the label
		 */
		'warningActions' => array(
			'email' => 'Email Admin',
			'warning' => 'Show Warning'
		),

		/**
		 * The available out of stock actions and the label
		 */
		'oosActions' => array(
			'email' => 'Email Admin',
			'stop' => 'Stop Selling',
			'message' => 'Show message'
		),

		/**
		 * BelongsTo Relationships for the Inventory to dynamically load
		 * So we can nicely contain the data in the emails
		*/
		'InventoryBelongsTo' => array(
		),

		/**
		 * Sub Contains for the Inventory - allows you to customise
		 * the data that is retrieve for a line item.
		 * If empty will default to all the BelongsTo Relationships
		*/
		'InventoryContains' => array(
		),

		/**
		 * Define how each model can access the data it needs to display on the emails
		*/
		'InventoryNamePath' => array(
		),

		/**
		 * Define how to generate the url for each model to manage it
		 * for any IDs, define as a sub array with the hash path syntax to retrieve it
		 */
		'InventoryUrlArray' => array(
		),
	)
);
